View Issue Details

IDProjectCategoryView StatusLast Update
0005204SUMoRefactoringpublic2018-12-08 18:35
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.8.8Fixed in Version5.8.8 
Summary0005204: ATIcInstallTool unduly filtered by SUMo
DescriptionATIcInstallTool unduly filtered by SUMo

https://www.wilderssecurity.com/threads/sumo-keep-your-software-up-to-date.314623/page-127#post-2793088
TagsNo tags attached.

Activities

Kyle_Katarn

2018-11-14 20:50

administrator  

Issue History

Date Modified Username Field Change
2018-11-14 20:49 Kyle_Katarn New Issue
2018-11-14 20:49 Kyle_Katarn Status new => assigned
2018-11-14 20:49 Kyle_Katarn Assigned To => Kyle_Katarn
2018-11-14 20:50 Kyle_Katarn File Added: upload_2018-11-13_17-25-46.png
2018-12-08 18:35 Kyle_Katarn Status assigned => resolved
2018-12-08 18:35 Kyle_Katarn Resolution open => fixed
2018-12-08 18:35 Kyle_Katarn Fixed in Version => 5.8.8